@charset "UTF-8";

#topvisual{position: relative;height: 350px;padding-top: 1vw;}
#topvisual .inner{max-width: 1200px;}
#topvisual h2{font-size:4.3rem;font-weight: bold;line-height: 1.4;color: #111;line-height: 1;}
.catch{color: #d0121b;font-size:2.5rem;font-weight: 600;}
#topvisual .inner > .imgArea{width: 31.5%;}
#topvisual .inner > .txt_area{width: 67%;}
#topvisual dl{display: flex;flex-flow: row wrap;justify-content:center;align-items: center;}
#topvisual dt{background: #f39700;color: #fff;border-radius: 5px;width: 40%;text-align: center;font-size:1.5rem;font-weight: bold; line-height: 1.6;padding: 10px;}
#topvisual dd .imgArea{width:70px;margin-right: 10px;}
#topvisual dd ul{}
#topvisual dd ul li{font-size: 1.35rem;font-weight: bold;line-height: 1.8;color: #f39700;}

#bnrSlide{padding: 15px 0;}
#bnrSlide .slickSlide > li {display:none;}
#bnrSlide .slickSlide > li:first-child {display:block; text-align:center;}

section{padding: 50px 0;}

#mainContent{background: #f0f0f0;}
.introduction{position: relative;margin-bottom: 30px;}
#mainContent .introduction h2{position: absolute;top: 20px;text-align: center;width: 100%;font-size: 3rem;}
#mainContent .introduction h2 .txt_b{font-size: 120%;}
#mainContent .supportBox{margin-bottom: 30px;}
#mainContent .supportBox .ttl_box{margin-bottom:50px;background:#fae6ed;padding: 20px;position: relative;}
#mainContent .supportBox .ttl_box:before {content: "";position: absolute;top: 100%;left: 50%;margin-left: -50px;border: 50px solid transparent;border-top: 30px solid #fae6ed;}
#mainContent .supportBox .ttl_box h2{margin-bottom:5px;}
#mainContent .supportBox .ttl_box h3{text-align: center;color: #d0121b;font-size: 1.7rem;font-weight: 600;}
#mainContent .supportBox .imgArea{width: 35%;}
#mainContent .supportBox .txtArea{width: 62%;}
#mainContent .supportBox .txtArea dt{background: #d0121b;color: #fff;padding: 3px 10px;line-height: 1.5;font-size: 1.2rem;font-weight: 500;margin-bottom: 5px;}
#mainContent .supportBox .txtArea dl{margin-top: 0;}
#mainContent .supportBox .txtArea dd{margin-left: 0.5em;}
.ls_s{letter-spacing: -5px;}

#mainContent #hsj .ttl_box, #mainContent #place .ttl_box, #mainContent #support .ttl_box, #mainContent #revueArea .ttl_box, #schoolArea .ttl_box{margin-bottom:30px;background:#fae6ed;padding: 20px;border-bottom: 3px #d0121b solid;}
#mainContent #hsj .ttl_box h2, #mainContent #place .ttl_box h2, #mainContent #support .ttl_box h2, #schoolArea .ttl_box h2{font-size: 1.6rem;margin-bottom: 5px;}
#mainContent #hsj .ttl_box h3, #mainContent #place .ttl_box h3, #mainContent #support .ttl_box h3, #mainContent #revueArea .ttl_box h3, #schoolArea .ttl_box h3{text-align: center;font-size: 2.1rem;font-weight: bold;color: #d0121b;}
#mainContent .ttl_box h3 .txt_ll{font-size: 120%;}
#mainContent #hsj h4{font-size: 2rem;font-weight: 600;}
#mainContent #hsj h4 .txts{font-size: 80%;}
#mainContent #hsj .hsj_list dd > .imgArea, #mainContent #hsj .hsj_list dd > .txtArea, #mainContent #hsj .hsj_list dd li, #mainContent #place li, #mainContent #support li{width:47%;}
#mainContent #hsj .hsj_list dd .imgArea{margin-bottom: 10px;}
#mainContent #hsj .hsj_list dt{margin-bottom: 30px;background: #d0121b;color: #fff;padding: 5px 15px;font-size: 1.4rem;line-height: 1.6;font-weight: 600;}
#mainContent #hsj .hsj_list dt .hsjttl{color: #d0121b;background: #fff;padding: 0 10px;font-weight: bold;margin-right: 15px;}
#mainContent #hsj .hsj_list dd{margin: 0 0 40px;}
#mainContent #hsj .hsj_list dd h5{margin: 0;font-size: 1.2rem;}
#mainContent #hsj .hsj_list dd ul{margin-bottom: 20px;}
#mainContent #hsj .hsj_list .attack5 li{width: 29%;}
#mainContent #hsj .hsj_list li .txtArea p{line-height: 1.7;}
#mainContent #hsj .hsj_list li .arrow{position: relative;margin-bottom: 60px;padding-bottom: 15px;}
#mainContent #hsj .hsj_list li .arrow:first-of-type:before {content: "";position: absolute;top: 100%;left: 50%;margin-left: -40px;border: 40px solid transparent;border-top: 40px solid #d0121b;}

#mainContent #place {margin-bottom: 40px;}

#mainContent #support h4{font-size: 1.5rem;text-align: center;margin-bottom: 20px;font-weight: bold;}
#mainContent #support ul{margin-bottom: 30px;}
#mainContent #support .imgArea, #mainContent #place .imgArea{margin-bottom: 10px;}
#mainContent #support .career li{width:100%;align-items: center;border-bottom: 1px #ccc dotted;padding:15px 0;}
#mainContent #support .career li .imgArea{width:150px;}
#mainContent #support .career li dl{width:calc(100% - 150px - 30px);}
#mainContent #support .career li dt{font-size: 1.4rem;font-weight: bold;}
#mainContent #support .career li dd{font-size: 1rem;}
#mainContent #support .career li .imgArea{margin-bottom:0;}

#mainContent #revueArea h5{font-size:2.5rem;}
#mainContent #revueArea h5 .txt_ll{font-size:150%;}
#mainContent #revueArea > .flex .imgArea{max-width: 280px;}
#mainContent #revueArea > .flex{margin: 0 auto 30px;}
#mainContent #revueArea .secttl:after{content:inherit;}
#mainContent h2{margin-bottom: 0;}

#mainContent .ttl{background: #d0121b;color: #fff;text-align: center;margin: 0 auto 30px;width:300px;padding: 5px;border-radius: 5px;font-size: 1.6rem;font-weight: bold;position: relative;}
#mainContent .ttl:before {content: "";position: absolute;top: 100%;left: 50%;margin-left: -15px;border: 15px solid transparent;border-top: 15px solid #d0121b;}
#mainContent .secImg{position: relative;margin-bottom:30px;}
#mainContent .secImg .imgArea{max-width: 600px;margin: 0 auto 50px;}
#mainContent .secImg h3{text-align: center;font-size: 2rem;line-height: 1.7;font-weight: bold;margin-bottom: 50px;}
#mainContent h2{text-align: center;font-size: 2.6rem;font-weight: bold;margin-bottom: 50px;}
#mainContent .mainContentBox{background: #fff;padding: 40px;}
#mainContent .mainList{}
#mainContent .mainList li{margin-bottom: 30px;}
#mainContent .mainList dt{background: rgba(203,6,75,0.10);text-align: center;border-bottom: 2px #CB064B solid;margin-bottom: 15px;font-size:1.7rem;padding:12px 0 10px;color: #676767;font-weight: 600;line-height: 1.8;}
#mainContent .mainList dd{margin: 0;}
#mainContent .mainList dd > div{position: relative;margin-bottom: 20px;}
#mainContent .mainList dd h4{width:65%;font-size:2.8rem;font-weight: bold;position: absolute;transform: translateY(-50%);-webkit- transform: translateY(-50%);top: 50%;line-height: 1.6;}
#mainContent .mainList dd > div{position: relative;height: 400px;}
#mainContent .mainList dd .imgArea{position:absolute;width: 43%;right: 0;}
#mainContent .mainList dd .imgArea p{font-size: 10px;line-height: 1.2;}
#mainContent .mainList dd h4.wide8{width:80%;}
#mainContent .mainList dd h4.wide7{width:70%;}
#mainContent .mainList dd p{line-height: 1.9;font-size: 1.2rem;}
#mainContent .mainList dd p.txtS{margin-top: 10px;font-size: 70%;}
#mainContent .areattl{line-height: 2;background: #d0121b;color: #fff;text-align: center;margin:50px auto 20px;font-size: 2rem;font-weight: 500;}
#mainContent .detailBox > li{margin-bottom: 30px;}

.secttl{text-align: center;font-size: 2.5rem;line-height: 1.6;margin-bottom:50px;font-weight: bold;position: relative;}
.secttl .txtS{font-size: 60%;font-weight: normal}
.secttl:after{content:"";background: #d0121b;height:5px;width: 80px;position: absolute;bottom: -15px;left: 0;right: 0;margin: 0 auto;}
.secImgArea{margin-bottom: 30px;}
.detailBox h3, #taikenArea h3, #instructorArea h3{text-align: center;font-size: 2rem;margin-bottom: 15px;font-weight: bold;color: #565656;line-height: 1.7;padding: 30px 0;}

#schoolArea {padding-top: 50px;}
#schoolArea .secImgArea{display: flex;}
.pref-school{ margin: 0 0 .5em; }
.pref-school input[type=checkbox] { display:none; }
.pref-school .acToggle { cursor:pointer;font-weight: bold;}
.pref-school>li{ position: relative; padding:25px 2%; border-bottom: 1px solid #CB064B; }
.pref-school>li:after{ font-family: FontAwesome; content: "\f067"; font-weight: 900;position: absolute; right: .5em;top: 20px;width: 30px; height: 30px;font-size: 18px; color: #CB064B;/* background: #F2ECD9;*/ border-radius: 50%;line-height: 31px; text-align: center; pointer-events:none; }
.pref-school>li.on:after{ content: "\f068"; }
.pref-school .accordion-list-child{ max-height:0; overflow:hidden; transition:max-height .3s; }
.pref-school>li.on .accordion-list-child{ max-height:3000px; margin: 20px 0 0;border-top: 1px dotted #CB064B; }
.pref-school .accordion-list-child li{position: relative;background: #FAE6ED; border-bottom: 1px dotted #CB064B; }
.pref-school .accordion-list-child li::after { content:"＋";position:absolute; top:.75em; right:.75em; width:1.6em; text-align:center;/*background:#fff;*/ border-radius:50%; color:#cb064b; pointer-events:none; }
.pref-school .accordion-list-child input:checked + li::after { content:"－"; }
.pref-school label { display:block; position:relative; padding:15px 1em; cursor:pointer; }
.pref-school .pref_detail { transition:max-height .5s; max-height:0; overflow:hidden; margin:0 10px; }
.pref-school input:checked + li .pref_detail { max-height:400px; margin:0 10px 15px; }
.pref-school .pref_detail a { font-size:12px; display:inline-block;margin:5px; padding:.5em 0.75em; color:#fff; background:#CB064B; border-radius:10px; }
.pref-school .pref_detail a.toMap { background:#fff; color:#333; }
.pref-school .pref_detail a.teikei::after { content: "提携"; display: inline-block;
	font-size: 70%; line-height: 1; padding: 2px; color: #666; background: #fff;
	margin-left: 2px; vertical-align: middle; }

.detailList01 li, .detailList02 li, .taikenList li{display: flex;justify-content: space-between;margin-bottom: 20px;align-items: center;}
.detailList01 li .imgArea, .detailList02 li .imgArea, .taikenList li .imgArea{width:300px; height: 180px;overflow: hidden;}
.detailList01 li p, .detailList02 li p, .taikenList li .txtArea{width:calc(100% - 350px);font-size: 1.5rem;line-height: 1.7;}

#revueArea .secImgArea{max-width: 600px;margin: 30px auto;border: 1px #ccc solid;}
#revueArea .revueList{background: #fff;padding: 30px;margin: 40px auto;}
#revueArea .revueList li{background: rgba(203,6,75,0.05);padding: 20px;}
#revueArea .revueList li:not(:last-of-type){margin-bottom: 20px;}
#revueArea .revueList li dt{margin-bottom: 10px;border-bottom: 1px #565656 solid;}
#revueArea .revueList li dd{font-size: 0.85rem;line-height: 1.85;}
#revueArea .acToggle{ cursor:pointer; position:relative; }
#revueArea .acToggle:after{font-family: FontAwesome;content: "\f0ab";font-weight: 900;position: absolute;right: 10px;}
#revueArea .acToggle.on:after{content:"\f0aa";}
#revueArea .accordion{ display:none; }
.evaluation{color: #aaa;}
.evaluation span{color: #f8b62b;}

.instructorList{overflow-x: auto;white-space: nowrap;-webkit-overflow-scrolling: touch;}
.instructorList li{width: 80%;max-width: 300px;display: inline-block;margin-right:20px;vertical-align: top;}
.instructorList li .imgArea{margin-bottom: 10px;}
.career{font-size: 75%;}
.instructorList dt {margin-bottom: 10px;border-bottom: 1px #aaa dotted;padding-bottom: 3px;}
.instructorList dd { white-space:normal;margin: 0;line-height: 2;}

.trainingList{display: flex;flex-wrap: wrap;justify-content: center;margin-bottom: 20px;background: #fff;padding: 5px;}
.trainingList li{width:200px;text-align: center;}
#taikenArea h3 .txtB{font-weight: bold;font-size: 140%;}


.btnArea{width: 300px;margin: 0 auto;}
.btnArea a{background: #d0121b;display: block;text-align: center;color: #fff;padding: 10px;}
.btnArea a span{font-size: 125%;}

.dib{display: inline-block;}
.txtRight{text-align:right;}
.txtS{font-size: 75%;}
ul.list-beige{background: #e7e7e7;}
#footer > section:first-of-type{display: none;}
#footer > section:last-of-type{padding:0;}
ul.list-beige li a{font-weight: normal;}
.co01{background:linear-gradient(transparent 80%, #ffdc00 80%);}
#courseArea h3 .ls{letter-spacing: -0.4em;}

#mainContent .mainList dd h4 .co01{background:linear-gradient(transparent 50%, #ffdc00 50%);}
#mainContent .mainList dd h4 .txtS{font-size:80%;}
#mainContent .mainList dd h4 .txtB{font-size:120%;}
#mainContent .mainList li:nth-of-type(2) dd h4 .txtB{font-size:140%;}

.courseDetail .imgArea{text-align: center;margin-top: 30px;}
.courseTtl dl{background: #448aca;padding: 10px 15px; position: relative;}
.courseTtl dt{font-size: 1.3rem;color: #fff;font-weight: bold;}
.courseTtl dd{position: absolute;transform: translateY(-50%);-webkit- transform: translateY(-50%);top: 50%;margin: 0;right: 15px;}
.courseTtl dd ul{}
.courseTtl dd ul li{font-size: 14px;display: inline-block;background: #fff;line-height: 1;padding: 7px;border-radius: 5px; font-weight: 600;}.courseTtl dd ul li:not(:last-of-type){margin-right: 5px;}
.jobList{text-align: center;}
.jobList li{display: inline-block;border: 2px #448aca solid;border-radius: 5px;text-align: center;width: 140px;margin: 5px;color: #448aca;font-weight: bold;background: #FFFEDB;}
.courseInfo{margin-bottom: 30px;}
.courseInfo li dl{display: flex;background:rgba(208,18,27,0.5);align-items: center;margin-bottom: 5px;font-size: 1.1rem;padding: 2px;}
.courseInfo li dt{width: 150px;text-align: center;color: #fff;}
.courseInfo li dd{background: #fff;padding: 20px;font-size: 1.1rem;width: calc(100% - 150px);margin: 0;}
.courseInfo li dl li{font-size:1rem;line-height: 1.7;position: relative;padding-left: 1em;}
.courseInfo li dl li:not(:last-of-type){margin-bottom: 10px;}
.courseInfo li dl li:before{content: "";margin-right: 3px;position: absolute;left: 3px;width: 5px;height: 5px;border-radius: 50%;background: #565656;top:10px;}
.courseList h4{line-height: 1.8;font-size: 1.2rem;}

.reasonArea{}
.reasonArea .reason_box{display:flex;justify-content: space-between;margin-top: 40px;}
.reasonArea .reason_box .imgArea{width:55%;}
.reasonArea .reason_box .yt{position: relative; padding-bottom: 56.25%;}
.reasonArea .reason_box .yt iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.reasonArea .reason_box p{width:40%;}

.h3ttl{text-align: center;font-size: 2rem;font-weight: 600;margin-bottom: 30px;}

@media (max-width: 1199px){
	#taikenArea h3, #instructorArea h3{font-size: 1.5rem;margin-bottom:30px;}
	.secImgArea{margin-bottom:30px;}
	.courseTtl dd{ position: static;transform: inherit;}
	.courseTtl dd ul{padding: 1vw 0;}
	.detailBox h3, #taikenArea h3, #instructorArea h3{font-size:1.7rem;}
	.reasonArea .reason_box{display: inherit;}
	.reasonArea .reason_box .imgArea, .reasonArea .reason_box p{width:100%;}
	.reasonArea .reason_box .imgArea{max-width:560px;margin:0 auto 30px;}
	#topvisual .inner{padding: 0;}
	#topvisual{padding: 1vw;height: 26vw;}
	#topvisual h2{font-size: 5.7vw;line-height: 1.2;}
	#topvisual dt{font-size: 2vw;}
	.catch{font-size: 3.5vw;line-height: 1.8;}
	#topvisual dd ul li{line-height: 1.5;font-size: 1.15rem;}
	#topvisual dd .imgArea{width: 50px;}
	#mainContent .introduction h2{font-size: 5vw;top: 1.5vw;}

}


@media (max-width: 899px){
	.subNavi li a{padding: 5px 1%;}
	#topvisual ul li{font-size: 2.2vw;}
	#mainContent .secImg h3{font-size:4vw;margin-bottom: 30px;}
	#mainContent .detailBox > li{margin-bottom: 20px;}
	.secttl{font-size: 1.8rem;line-height: 1.5;margin-bottom:35px;}
	#mainContent h2{font-size:5vw;margin-bottom: 30px;}
	#instructorArea h3{font-size: 1.5rem;line-height: 1.5;padding: 20px 0;}
	#mainContent .tab{max-width: inherit;}
	#mainContent .tab li, #mainContent .tab .imgArea{height: 36vw;}
	#mainContent .mainList dt{font-size: 1.5rem;}
	#mainContent .mainList li{margin-bottom: 40px;}
	#mainContent .areattl{font-size:1.5rem;}
	#mainContent .mainList dd h4{font-size: 4vw;}
	#mainContent .mainList dd > div{height: 37vw;}
	#mainContent .mainList dd p{font-size: 1.1rem;}
	.detailBox h3, #taikenArea h3, #instructorArea h3{padding:15px 0;font-size: 1.5rem;}
	.detailList01 li p, .detailList02 li p, .taikenList li .txtArea{font-size: 1.3rem;width: 55%;}
	.detailList01 li .imgArea, .detailList02 li .imgArea, .taikenList li .imgArea{width: 40%;height: auto;overflow: inherit;}
	#mainContent .mainContentBox{padding: 20px;}
	#topvisual dd{margin-left: 3vw;}
	#topvisual dd .imgArea{width: 40px;}
	#topvisual dl{margin: 0.5em 0 0;}
	#topvisual dt, #topvisual dd ul li{font-size: 2.5vw;}
	#topvisual dt{width: 45%;}
	#mainContent .ttl_box h3{font-size: 3.5vw;}
}

@media (max-width: 699px){
	#mainContent .supportBox .imgArea, #mainContent .supportBox .txtArea{width:100%;}
	#mainContent .supportBox .imgArea{max-width: 400px;margin: 0 auto 20px;}
	#mainContent .ttl_box h2{font-size: 3.5vw;}
	#mainContent .ttl_box h3{font-size: 4.8vw;}
	#mainContent .ttl_box{padding:2vw;margin-bottom: 1em;}
	#mainContent #hsj h4{font-size: 4.5vw;}
	#mainContent #hsj .hsj_list dd > .imgArea, #mainContent #hsj .hsj_list dd > .txtArea, #mainContent #hsj .hsj_list dd li, #mainContent #place li, #mainContent #support li{width: 100%;}
	#mainContent #hsj .hsj_list dd li{margin-bottom: 1em;}
	#mainContent #hsj .ttl_box h2, #mainContent #place .ttl_box h2, #mainContent #support .ttl_box h2{font-size: 5vw;}
	#mainContent #hsj .ttl_box h3, #mainContent #place .ttl_box h3, #mainContent #support .ttl_box h3, #mainContent #revueArea .ttl_box h3{font-size: 5.5vw;}
	#mainContent #revueArea h5{font-size: 9vw;margin: 0;}
	#mainContent #place ul li, #mainContent #support ul li{margin-bottom: 20px;}
	
}

@media (max-width: 599px){
	.subNavi li{font-size: 3vw;}
	#topvisual{height: 72vw;padding-top: 3vw;}
	#topvisual h2{font-size: 10vw;}
	section{padding: 30px 0;}
	.secttl{font-size: 1.3rem;}
	#mainContent .ttl{width: 200px;font-size: 1.2rem;}
	#mainContent .secImg h3{font-size: 4.5vw; margin-bottom: 0;}
	#mainContent .mainContentBox{padding:3vw;}
	#mainContent .mainList dd > div{height: 36vw;position: relative;}
	#mainContent .mainList{padding:20px 0 30px;}
	#mainContent .secImg{margin-bottom: 15px;padding-top: 4vw;}
	#mainContent .mainList dt{font-size:4vw;}
	#mainContent .mainList dd h4{font-size: 4.8vw;}
	#mainContent .areattl{font-size:1.3rem;padding: 3px;margin-top: 0;}
	.secImgArea{margin-bottom: 20px;}
	.pickupList .imgArea{display: flex;margin-bottom: 10px;}
	.pickupList .imgArea li:first-of-type{margin-right: 1%;}
	.pickupList > dt{padding: 5px 90px 5px 10px;}
	#pickupArea ul.pickupBox > li dt .ttl{width: calc(100% - 95px);}
	#pickupArea ul.pickupBox > li dt .icon{width: 35px;height:35px;line-height: 35px;font-size: 0.8rem;right:43px;}
	#pickupArea ul.pickupBox > li dl.pickupList > dt{line-height: 1.4;}
	.trainingList li{width:29%;margin: 2%;}
	.detailBox h3, #instructorArea h3, #taikenArea h3{font-size: 1rem;padding: 0;}
	#instructorArea h3{text-align: left;}
	#instructorArea h3 .dib{display: inline;}
	.courseInfo .imgArea{margin-top: 30px;}
	.courseInfo li dl{font-size: 0.8rem;}
	.courseInfo li dt{width: 80px;}
	.courseInfo li dd dl li{font-size: 0.8rem;padding-left: 1em;}
	.courseInfo li dd{padding: 10px;font-size: 1rem;width: calc(100% - 80px);}
	#revueArea .revueList{padding: 10px;margin: 20px auto;}
	#revueArea .revueList li{padding: 15px;}
	#mainContent .mainList dd p{font-size: 1rem;}
	.detailList01 li p, .detailList02 li p, .taikenList li .txtArea{line-height: 1.4;width: 67%;font-size: inherit;}
	.detailList01 li .imgArea, .detailList02 li .imgArea, .taikenList li .imgArea{width: 30%;}
	.courseTtl dd ul li{font-size: 11px;padding: 5px;}
	.jobList li{ width: 30%;margin: 2px;padding: 2px;font-size: 3.8vw;}
	.courseTtl dt{line-height: 1.6;font-size: 1.1rem;}
	.courseInfo li dl li{font-size: 0.85rem;}
	.courseList h4{font-size: 1rem;}
	.courseTtl dd ul{padding: 2vw 0;}
	#mainContent .secImg .imgArea{margin-bottom: 20px;}
	#mainContent .tab li, #mainContent .tab .imgArea{height: 45vw;}
	#mainContent .tab li dt{font-size: 5.5vw;}
	.reasonArea .reason_box{margin: 25px auto 30px;}
	#topvisual dl{display: inherit;}
	#topvisual dt{padding: 5px;margin-bottom: 10px;width: 100%;width: 45vw;font-size: 3.5vw;line-height: 1.4;}
	#topvisual .inner > .imgArea{width: 55%;position: absolute;right: 0;z-index: -1;padding-top: 0;top:20vw;}
	#topvisual .inner > .txt_area{width:85%;}
	.catch{font-size: 4.8vw;line-height: 1.6;}
	#topvisual dd .imgArea{width: 10vw;}
	#topvisual dt, #topvisual dd ul li{font-size: 4vw;}
	.introduction{margin-bottom: 5vw;}
	#mainContent .introduction h2{font-size:6vw;}
	#mainContent .supportBox .ttl_box:before{margin-left: -30px;border: 30px solid transparent;border-top: 30px solid #fae6ed;}
	#mainContent .ttl_box{padding: 2vw;}
	#mainContent h2{font-size: 5.5vw;}
	#mainContent #support .career li .imgArea{width: 120px;}
	#mainContent #support .career li dl{width: calc(100% - 120px - 15px);}
	#mainContent #support .career li dd{ margin-left: 0;}
	#mainContent #support h4{font-size: 5vw;}
	#mainContent .supportBox .ttl_box h3{font-size: 5vw;}
	#mainContent .supportBox .ttl_box h2{font-size: 4.5vw;}
	#mainContent .supportBox .ttl_box{padding: 10px}
	#mainContent #support .career li dt{font-size: 1.15rem;line-height: 1.4;margin-bottom: 5px;}
}
@media (max-width: 399px){
	.detailBox h3, #instructorArea h3, #taikenArea h3{font-size:0.9rem;}
	.courseTtl dl{padding: 10px;}
	.courseTtl dd ul li:not(:last-of-type){margin-right:0;}
	#mainContent #support .career li .imgArea{width: 110px;}
	#mainContent #support .career li dl{width: calc(100% - 110px - 10px);}
}
@media (max-width: 320px){
	#mainContent .mainList dt{font-size:4.8vw;}
}



/* スマホ用固定ボタン */
        .btm_cta {
            max-width: 750px;
            width: 100%;
            position: fixed;
            bottom: 0;
            display:none;
        }
        
        .btm_cta img{
        	height: auto;
        }

        .cta_inner {
            width: 100%;
            margin: 0 auto;
        }

        .cv_4 {
            position: absolute;
            width: 35.467%;
            top: 30%;
            left: 31%;

        }

        .cv_5 {
            position: absolute;
            width: 35.467%;
            top: 30%;
            left: 64.5%;
        }

        .btn:hover {
            filter: brightness(130%);
        }

        .btn {
            transition: filter 0.3s;
        }
@media (max-width:699px) {
	.btm_cta {display:block;}
	.footer{padding-bottom: 25vw;}
	.pagetop{bottom: 20vw;right: 10px;}
}




/* 230721追記（教育訓練給付金　画像のテキスト化） */

.teacher-training-benefits-wrap { text-align: center; background: #fff; padding-bottom: 6%;}
.teacher-training-benefits { border-top: 4px solid #1B8FFF; border-bottom: 4px solid #1B8FFF; background-color: #FFFCBD;}
.teacher-training-benefits .small { font-size: .75em;}
.teacher-training-benefits__title { font-size: clamp(13px, 6vw, 38px); margin: 0; padding: 0.4em 0; line-height: 1.4; text-align: center;}
.teacher-training-benefits__body { display: flex; justify-content: center; align-items: center; width: 98%; margin: auto; padding: 14px 0 12px; border-top: 2px dotted #1B8FFF; border-bottom: 2px dotted #1B8FFF; gap: 8px 24px; flex-wrap: wrap;}
.teacher-training-benefits__label { background-color: #1B8FFF; color: #FFF; padding: 3px 12px 1px; font-size: 25px; font-weight: bold; line-height: 1.7; position: relative; white-space: nowrap;}
.teacher-training-benefits__label::after { content: ""; display: block; background-color: #1B8FFF; width: 16px; height: 100%; clip-path: polygon(0 0, 0% 100%, 100% 50%); position: absolute; top: 0; right: -15.5px;}
.teacher-training-benefits__note { font-size: 13px; font-weight: bold; line-height: 1.3; text-align: left; margin: 0; padding: 0 clamp( 10px, 3vw, 40px );}
.teacher-training-benefits__note:first-of-type { margin-top: 1.2em;}
.teacher-training-benefits__note:last-of-type { margin-bottom: 1.2em;}
.teacher-training-benefits__text { font-size: clamp(15px, 4vw, 32px); font-weight: bold; color: #1B8FFF; white-space: nowrap;}
.teacher-training-benefits__text .large { display: inline-grid;}
.teacher-training-benefits__text .percent { font-size: 2em; line-height: .5;}
.teacher-training-benefits__text .small { line-height: 1;}
@media (max-width: 1100px) {
	.teacher-training-benefits__body { justify-content: flex-start; padding: 1em;}
}
@media (max-width: 599px) {
	.teacher-training-benefits__label { margin-bottom: 0.5em;}
	.teacher-training-benefits__text { text-align: left; white-space: pre-wrap; line-height: 1;}
}
@media (max-width: 399px) {
	.teacher-training-benefits__body { padding: 0.8em 0.5em;}
	.teacher-training-benefits__text { font-size: clamp(15px, 5.5vw, 32px);}
}









#bnrSlide .sl_sp { display: none;}
@media(max-width:640px) {
	#bnrSlide .sl_pc { display: none;}
	#bnrSlide .sl_sp { display: block;}
}







/*head内から移植*/

		.slick-initialized .slick-slide{max-width: 350px;}
		#topvisual{height: auto;padding-top: 0;}
		#mainContent .introduction h2{position:static;font-size: 2.5rem;font-weight: normal;margin-bottom: 15px;}
		#mainContent .introduction h2 span:before, #mainContent .introduction h2 span:after{content:"";display: inline-block;width: 44px;height: 3px;background-color: #565656;transform: rotate(-60deg);vertical-align: middle;}
		#mainContent .introduction h2 span:before{transform: rotate(60deg);}
		#mainContent .introduction h3{font-weight: 600;font-size: 3.5rem;text-align: center;color: #333;}
		.iconimg{width: 50px;display: inline-block;margin-left: 1em;}
		.iconimg img{width:100%;vertical-align: middle;}
		.introduction ul.flex li{width: 48%;}
		.introduction ul.flex li:first-of-type{padding-right: 4%;border-right: 1px #ccc solid;}
		.introduction ul.flex li dd .imgArea, .introduction ul li dd .txtArea{width: 48%;}
		.introduction ul.flex{margin-top: 30px;}
		.introduction ul li dt{margin-bottom:20px;font-size: 1.5rem;line-height: 1.5;}
		.introduction ul li:first-of-type dd .imgArea{width: 25%;}
		.introduction ul li:first-of-type dd .txtArea{width: 70%;}
		.introduction ul li dd{margin-left: 0;}
		.introduction ul li dd p{margin-bottom:15px;}
		.introduction ul li dd div:first-of-type{margin-bottom:20px;}
		.introduction ul li dd .flex{align-items: center;}
		.introduction ul li .nom{color: #fff;background: #d0121b;width: 30px;display: inline-block;text-align: center;margin-right: 0.5em;}
		#mainContent .introduction .campBox h3{margin-bottom: 30px;font-size: 2.7rem;font-weight:500;}
		.introduction .campBox h3 .txt_s{font-size: 75%;}
		.campBox{padding: 50px 10px;}
		.introduction ul li:first-of-type dd .txtArea p{color: #d0121b;font-weight: 600;line-height: 1.4;font-size: 17px;}
		.introduction ul li:first-of-type dd .txtArea p:first-of-type{font-size: 120%;}
		#mainContent #hsj .hsj_list .attack5 .imgArea{max-width: 200px;margin: 0 auto 10px;}
		.bnr_area { text-align: center; margin-bottom: 50px;}
		.bnr_area img { max-width: 96vw; height: auto;}
		#mainContent #support .instructors > li { width: 100%; margin-bottom: 40px;}
		.instructors .imgArea { width: 220px;}
		.instructors .txtArea { width: calc( 100% - 220px - 30px );}
		.instructors .catchcopy { color: #d0121b; font-weight: bold; display: block; text-indent: -0.5em;}
		.instructors h5 { font-size: 1.25rem; margin: 0 0 0.5em; line-height: 1.4; border-bottom: 1px solid #999; padding-bottom: 0.3em;}
		.instructors dl { margin: 0; line-height: 1.6;}
		.instructors dt { font-weight: bold;}
		.instructors dd { margin: 0;}
		.topbnrArea{text-align:center;padding:0 3%;}
		#hsj .f_large, #mainContent .support h4.f_large, #mainContent #support h4.f_large{ font-size: 2.5rem; line-height: 1.4; letter-spacing: -0.05em; color: black;}
		#mainContent .support h4.f_large, #mainContent #support h4.f_large{text-align: center;font-weight: bold;margin-bottom: 20px;}
		#mainContent .support li{width: 47%;}
		#mainContent .support .imgArea{margin-bottom: 10px;}
		#mainContent #place h4.f_large, #mainContent #revueArea h4.f_large, #mainContent #schoolArea h4.f_large, #mainContent #hsj .hsj_list h4, #mainContent #support #lineup_area h4{margin-bottom: 30px;background: #d0121b;color: #fff;padding: 5px 15px;font-size: 1.4rem;line-height: 1.6;font-weight: 600;}
		#mainContent #revueArea h4.f_large, #mainContent #schoolArea h4.f_large, #mainContent #hsj .hsj_list h4{text-align: center;}
		.support{margin-bottom: 40px;}

		.ytbox{max-width: 560px;margin: 30px auto;}
		.ytbox > div{position: relative; padding-bottom: 56.25%;}
		.ytbox iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

		#topvisual .txt_area { position: absolute; top: 67%; left: 5vw; width: 55%;}
		#topvisual .txt_area h1 { text-shadow: 2px 2px 6px rgb(0 0 0 / 50%); position: static; color: #fff; font-size: 6vw; letter-spacing: 0; line-height: 1; font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;font-weight: bold;}
		#topvisual .txt_area .ls_s{letter-spacing: -0.35em;}
		#topvisual .txt_area small{font-size: 75%;}

		@media (min-width: 1799px){
			#topvisual {text-align: center;}
			#topvisual .txt_area h1{font-size: 6.5rem;}
			#topvisual .txt_area{left: 8vw;}
		}
		@media (max-width: 1199px){
			#topvisual{height: auto;padding-top: 0;}
		}
		@media (max-width: 799px){
			#mainContent .introduction h2{font-size: 4vw;}
			#mainContent .introduction h3{font-size: 6.5vw;}
			.introduction ul.flex li{width: 100%;max-width: 450px;margin: 0 auto;}
			.introduction ul.flex li:first-of-type{padding: 0;border: none;}
			#mainContent .introduction .campBox h3{font-size: 5vw;}
			#mainContent #hsj .hsj_list dd ul{margin-bottom: 0;}
		}
		@media (max-width: 599px){
			#topvisual{height: auto;padding: 0;}
			#mainContent #hsj .ttl_box h2, #mainContent #place .ttl_box h2, #mainContent #support .ttl_box h2, #schoolArea .ttl_box h2{font-size: 4.5vw;}
			.introduction ul li dt{font-size:6.2vw;}
			.iconimg{width: 12vw;margin-left: 0.5em;}
			#mainContent .introduction h2 span:before, #mainContent .introduction h2 span:after{width: 10vw;height:2px;}
			#mainContent #support .career li dd{font-size: 15px;}
			#mainContent h2{font-size: 8vw;}
			#mainContent .ttl_box h3{font-size: 5.5vw;}
			#mainContent #support .instructors { justify-content: center;}
			.instructors .imgArea { margin: auto auto 10px;}
			.instructors .txtArea { width: 100%;}
			.instructors .catchcopy { text-align: center; padding-top: 0.3em;}
			.instructors h5 { text-align: center; border-color: #ccc;}
			#hsj .f_large, #mainContent #support h4, #mainContent .support h4.f_large, #mainContent #support h4.f_large{ font-size: 6vw;}
			#mainContent .support li{width: 100%;margin: 0 auto 30px;text-align: center;}
			#mainContent .support .imgArea{width: 90%;margin: 0 auto 10px;}
			.support{margin-bottom: 0;}
			#mainContent #support #place h4.f_large{font-size: 1.4rem;}
		}
		@media (max-width: 500px) {
			#topvisual .txt_area { top: 38%; left: 2vw; width: 85%;}
			#topvisual .txt_area h1 { font-size: 13vw;line-height: 1.1;}
			#topvisual .txt_area small{display: block;text-indent: -0.5em;}
		}
		@media (max-width: 499px){
			#mainContent .introduction h2{font-size: 5.7vw;}
			#mainContent .introduction h3{font-size: 8vw;}
			#mainContent .introduction .campBox h3{font-size: 7vw;}
			#mainContent #hsj .hsj_list dt .hsjttl{display: block;margin-right: 0;line-height: 1.4;margin-bottom: 5px;}
			#mainContent #hsj .hsj_list dt, #mainContent #place h4.f_large, #mainContent #revueArea h4.f_large, #mainContent #schoolArea h4.f_large, #mainContent #hsj .hsj_list h4, #mainContent #support #lineup_area h4{padding: 5px;font-size: 1.05rem;}
			#mainContent #hsj .hsj_list .attack5 dd .flex li{width: 100%;border-bottom: 1px #ccc dotted;padding-bottom: 15px;}
			#mainContent #hsj .hsj_list .attack5 dd .flex li:not(:last-of-type){margin-bottom:20px;}
			#mainContent #hsj .hsj_list .attack5 .imgArea{max-width: 150px;}
			#mainContent #hsj .hsj_list dd{margin: 0;}
			.campBox{padding: 30px 10px;}
			#mainContent #revueArea > .flex .imgArea{max-width: 250px;}
			#mainContent .ttl_box, #mainContent #hsj .ttl_box, #mainContent #place .ttl_box, #mainContent #support .ttl_box, #mainContent #revueArea .ttl_box{padding: 10px;}
			#mainContent #support h4{font-size: 5.5vw;}
			.instructors .catchcopy { font-size: 3vw;}
			#hsj .f_large, #mainContent .support h4.f_large, #mainContent #support h4.f_large{ font-size: 6.8vw;}
			.btnArea{width: 80%;}
			#mainContent #support #place h4.f_large{font-size:1.05rem;}
		}
		
		.campaign_bnr{text-align: center;width: 96%;margin:0 auto 50px;}
		.sp{display:none;}
		@media (max-width:499px){
			.campaign_bnr{margin:0 auto 30px;}
			.pc{display:none;}
			.sp{display:inherit;}
		}
		
		#columnArea{background: rgba(203,6,75,0.05);padding: 0 0 50px;}
		#columnArea h3{text-align: center;font-size: 2rem;margin-bottom: 15px;font-weight: bold;color: #565656;line-height: 1.7;padding: 20px 0;}
		#columnArea .charm_list li{margin-bottom: 30px;}
		#columnArea .charm_list dt{font-size: 1.6rem;font-weight: 500;padding:0.5em 2em 0.5em 110px;background: #d0121b;color: #fff;border-radius: 15px 15px 0 0;position: relative;}
		#columnArea .charm_list dt .charm{background: #fff799;color: #333;border-radius: 50%;font-size: 85%;font-weight: 600;position: absolute;width: 85px;height: 85px;top: -0.5em;border: 3px #d0121b solid;left:0.5em;line-height: 85px;transform: rotate(-10deg);text-align: center;}
		#columnArea .charm_list dt .charm span{font-size: 120%;vertical-align:middle;}
		#columnArea .charm_list dd{margin-left: 0;padding:30px;background: #fff;border-radius:0 0 15px 15px;}
		#columnArea .charm_list dd p{line-height: 2;}
		#columnArea .charm_list dd p:not(:last-of-type){margin-bottom: 15px;}
		#columnArea .co01{font-weight: bold;}
		.special_ttl{background: #565656;color: #fff;text-align: center;font-size: 1.4rem;margin-bottom:40px;}
		.special_ttl span{font-size:70%;margin-left: 0.5em;display:inline-block;}
		#columnArea .inner{margin-bottom: 60px;}
		#columnArea .sh3{padding: 0.25em 1em;background: #d0121b;color: #fff;text-align: left;font-size: 1.6rem;font-weight: 500;}
		#columnArea .test_list li:not(:last-of-type){margin-bottom: 20px;}
		#columnArea .test_list dl{margin: 0;}
		#columnArea .test_list dt{font-size: 1.4rem;font-weight: bold;line-height: 2;position: relative;padding-left: 1em;line-height: 1.6;margin-bottom: 0.5em;}
		#columnArea .test_list dt:before {position: absolute;left: 0.25em;width: 6px;height: 100%;content:"";border-radius: 3px;background: #5f7276;}
		#columnArea .test_list dd{background: #fff;margin-left: 0;padding: 30px;border: 1px #aaa dotted;}
		#columnArea .test_list:not(:last-of-type){margin-bottom:50px;}
		#columnArea .inner:last-of-type{margin-bottom:20px;}
		#columnArea .test_list dt .txt_s{font-size: 80%;font-weight: normal;}
		@media (max-width: 899px){
			#columnArea h3{padding: 10px 0;font-size: 1.5rem;}
			#columnArea .charm_list dt{font-size: 1.4rem;}
		}
		@media (max-width: 599px){
			#columnArea h3{padding:0;font-size: 1rem;}
			#columnArea .charm_list dd{padding:15px;}
			#columnArea .charm_list dt{font-size: 1.2rem;padding: 0.5em 0.5em 0.5em 80px;line-height: 1.5;}
			#columnArea .charm_list dt .charm{width: 70px;height: 70px;line-height: 70px;font-size: 90%;left: 0.25em;}
			.special_ttl{font-size: 1.2rem;margin-bottom: 20px;}
			#columnArea{padding-bottom: 10px;}
			#columnArea .sh3{font-size: 1.2rem;}
			#columnArea .test_list dt{font-size: 1.15rem;}
			#columnArea .test_list dd p{line-height: 2;}
			#columnArea .inner .test_list dd{padding: 1em;}
		}
		
		.lineup{}
		.lineup_set{}
		 .lineup_set > li{border:5px #e0f2fa solid;padding: 2em;text-align: left;position: relative;background: #FFFEED;}
		#mainContent #support .lineup_set > li{width: 100%;}
		.lineup_set > li:first-of-type{margin-bottom:30px;}
		.lineup_set .catch{font-size: 1.5rem;height: 100px;width: 100px;border-radius: 50%;background: #d0121b;color: #fff;display: flex;justify-content: center;align-items: center;line-height: 1;flex-wrap: wrap;position: absolute;right: 1em;top: 1em;}
		.lineup_set .catch .txt_s{width: 100%;font-size: 80%;text-align: center;margin-top: -2em;}
		.lineup_set h3, .lineup_set dt{width: calc(100% - 150px);}
		.lineup_set h3{font-size: 1.4rem;color: #2f97d4;font-weight: 600;margin-bottom: 0.5em;}
		.lineup_set dl{margin: 0;}
		.lineup_set dt{font-size: 2.2rem;font-weight: 600;line-height: 1.3;margin-bottom: 0.5em;}
		.lineup_set dd{margin-left: 0;}
		.lineup_set dd h5{font-size: 1.2rem;margin-bottom: 1em;}
		#mainContent #support .lineup_set dd .icon_list{margin: 1em 0 0;}
		.lineup_set dd .icon_list li{text-align: center;font-size: 70%;line-height: 1.4;background: #2f97d4;color: #fff;border-radius: 5px;height:65px;display: flex;align-items: center;justify-content: center;margin:0.5em;}
		#mainContent #support .lineup_set dd .icon_list li{width:65px;}
		.lineup_set dd .icon_list li.off{background: #ccc;}
		.lineup_set dd .icon_list + p { padding: 0 0.5em;}
		.lineup_set dd .txtbox{width: 40%;line-height: 1.7;background: #e0f2fa;padding: 1.5em;border-radius: 15px;position: relative;}
		.lineup_set dd .txtbox:after {content: "";position: absolute;top:15px;left: -40px;border:12px solid transparent;border-right:40px solid #e0f2fa;-webkit-transform: rotate(25deg);transform: rotate(25deg);}
		.lineup_set dd .img_area{width: 55%;}
		.lineup_set dd .img_area li{width: 50%;}
		.lineup_set h3 .ls_s{letter-spacing: -0.5em;}
		.btnarea{width: 280px;margin: 1.5em auto 0;}
		.btnarea a{background: #f6ab00;color: #fff;display: block;text-align: center;padding: 0.5em;border-radius: 5px;}
		@media (max-width:899px){
			.lineup_set dt{font-size: 1.8rem;}
			.lineup_set dd .txtbox{padding: 1em;font-size: 95%;line-height: 1.5;}
		}
		@media (max-width:699px){
			.lineup_set dt{font-size: 1.4rem;}
			.lineup_set > li{padding: 1.25em}
			.lineup_set .catch{right: 0.5em;top: 0.5em;font-size: 1.2rem;height: 80px;width: 80px;}
			.lineup_set h3, .lineup_set dt{width: calc(100% - 80px);}
			.lineup_set h3{font-size: 1.2rem;}
			.lineup_set dd h5{font-size: 1rem;font-size: 90%;line-height: 1.4;margin-top: 0;}
			#mainContent #support .lineup_set dd .img_area li{width: 100%;margin-bottom: 0;}
			#mainContent #support .lineup_set dd .img_area{width: 35%;margin-bottom:0;}
			.lineup_set dd .txtbox{width: 57%;}
			#mainContent #support .lineup_set dd .icon_list li{margin-bottom: 2%;}
			#mainContent #support .contactSet li{margin: 0 auto;}
			#mainContent #support .contactSet li:first-of-type{margin-bottom:15px;}
			#mainContent #support .contactSet{margin:15px auto;}
		}
		@media (max-width:499px){
			.lineup_set .catch{height: 70px;width: 70px;font-size: 1.1rem;right: 0.25em;top: 0.25em;}
			.lineup_set h3{width: calc(100% - 70px);font-size: 1rem;}
			.lineup_set dt{width:100%;font-size: 1.3rem;margin-bottom: 0.25em;}
			.lineup_set > li{border:3px #e0f2fa solid;padding:0.75em;}
			.btnarea{width: 250px;}
			.lineup_set dd .txtbox{width: 57%;font-size: 90%;}
			.lineup_set dd .txtbox:after{top:50%;-webkit-transform:inherit;transform: inherit;margin-top: -10px;}
		}
		@media (max-width:399px){
			.lineup_set > li{padding: 0.5em;}
			.lineup_set h3{width: calc(100% - 65px);font-size: .95rem;}
			.lineup_set .catch{height: 65px;width: 65px;font-size: 1rem;}
		}

		.lineup_link{margin-bottom:50px;}
		.lineup_link h2{text-align: center;font-size: 1.7rem;font-weight: bold;line-height: 1.6;}
		.lineup_link .txt_b{font-size: 140%;}
		.lineup_link .txt_s{font-size: 80%;}
		@media (max-width:499px){
			.lineup_link h2{font-size: 5.6vw;}
			.lineup_link .txt_b{font-size: 120%;}
			.lineup_link .txt_s{font-size: 85%;}
		}
		
		.bnr{max-width: 750px;margin: 0 auto 30px;}
		
		.transfer{background:rgba(249,240,111,0.25);padding: 30px;margin-bottom: 30px;text-align: center;font-weight: 500;}
		.transfer h3{font-size: 2.7rem;color: #d0121b;font-weight: bold;}
		.transfer h3 .h3_in{position:relative;}
		.transfer h3 .h3_in::before, .transfer h3 .h3_in::after{content: "";background: #d0121b;width: 3px;position: absolute;bottom:-0.25em;height: 1.5em;border-radius: 2px;}
		.transfer h3 .h3_in::before{left: -0.5em;transform:rotate(-30deg);}
		.transfer h3 .h3_in::after{right:-0.5em;transform:rotate(30deg);}
		.transfer p{font-size: 20px;}
		.transfer .discount{font-size: 3rem;font-weight: bold;line-height: 1.3;}
		.transfer .discount .bold{font-size: 140%;color: #d0121b;padding-left: 0.25em;}
		.transfer .small{font-size: 14px;}
		.transfer .small .dib{padding-left: 1em;}
		.transfer .note li{display: inline-block;margin: 0 0.5em;line-height: 1.6;padding-left: 1em;text-indent: -1em;}
		.transfer .note li:last-of-type{text-align: left;}

		@media (max-width: 799px){
		.transfer h3{font-size: 5.5vw;}
		}
		@media (max-width: 599px){
		.transfer h3{font-size: 5.5vw;margin-bottom: 0.5em;}
		.transfer h3 .h3_in::before, .transfer h3 .h3_in::after{width: 2px;}
		.transfer p{font-size: 17px;}
		.transfer .discount{font-size: 8vw;}
		.transfer{padding: 4vw;}
		.transfer .small .dib{padding-left:0;display: block;}
		}
		@media (max-width: 399px){
		.transfer p{font-size: 15px;}
		}
		.houjin_contact { justify-content:space-between;margin-top: 1em; align-items: center;max-width: 485px;margin: 1em auto 0;}
		.houjin_contact .txt_area { max-width:230px; line-height: 1.4; letter-spacing: 0; background: whitesmoke; padding: 1em; position: relative;}
		.houjin_contact .txt_area::after { content: ""; display: block; width: 0; height: 0; border: solid 0.5em transparent; border-left: solid 1.5em whitesmoke; position: absolute; left: calc(100% - 1px); top: 50%;transform: translateY(-50%);}
		.houjin_contact .txt_area .c_red { color: #d0121b;}
		.houjin_contact .btn_area { width: 230px;}
		.houjin_contact .btn--houjin { background-color: #006edd; border-bottom: 2px solid #0657a8; color: #fff; letter-spacing: 0; padding: 15px; font-size: 17px;}
		.houjin_contact .btn--houjin:hover { background-color: #178bff;}
		.campBox .contactSet, #mainContent #support .contactSet{max-width: 505px;margin: 0 auto;}
		#mainContent #support .contactSet li.header__btn{width: 230px;margin: 10px;}
		@media(max-width:599px) {
			.campBox .contactSet, #mainContent #support .contactSet, .houjin_contact .txt_area {width:100%; margin: 0 auto 1em;}
			.houjin_contact .txt_area::after { border: solid 1em transparent; border-top: solid 1em whitesmoke; left: calc( 50% - 1em ); top: calc( 100% - 1px );transform: inherit;}
			.houjin_contact{max-width: 230px;}
			.houjin_contact .btn--houjin { padding: 10px 0;}
			.campBox .contactSet .header__btn{width: 230px;}
		}

/*head内から移植ここまで*/




/*240827追記ここから*/

#topvisual .txt_area h1 { font-size: 5.5vw;}

@media(min-width: 1799px) {
	#topvisual .txt_area { left: unset; right: 44%;}
	#topvisual .txt_area h1 { font-size: 6.25rem; width: 9em; margin-left: auto;}
}

@media(max-width: 500px) {
	#topvisual .txt_area h1 { font-size: 11.5vw;}
}




.teacherBox { margin: clamp( 2em, 5vw, 5em ) 0;}
.teacherBox h3 { margin-bottom: 0.5em;}
.teacherBox .img_area { text-align: center; margin: 2em auto; max-width: 800px;}
.teacher_prof { display: flex; flex-wrap: wrap; grid-gap: 2em 4em; margin-bottom: 2em;}
.teacher_prof > li { width: calc( 50% - 2em );}
.teacher_prof .pr_point { font-size: clamp( 12px, 2vw, 24px ); color: #fff; font-weight: bold; line-height: 1.2; position: relative; z-index: 0; margin-bottom: 0.5em;}
.teacher_prof .pr_point > span { display: block; padding: 0.3em 0.5em; background-image: linear-gradient(5deg, #009bff 0%, #011b66 100%); border-radius: 0 0 1em 0;}
.teacher_prof .pr_point::after { content: ""; display: block; width: 0; height: 0; position: absolute; left: -0.5em; top: calc( 100% - 0.5em ); border: solid 0.5em transparent; border-right: solid 0.5em #011b66; z-index: -1;}
.teacher_prof h4 { font-weight: bold; margin: 0 0 0.5em;}
.teacher_prof h4 .ja { display: block; border-bottom: solid 2px #777; font-size: clamp( 16px, 2.25vw, 30px ); padding-left: 0.8em; padding-bottom: 0.1em; margin-bottom: 0.1em;}
.teacher_prof h4 .ja .small { font-size: 70%; display: inline-block; margin-left: 0.5em;}
.teacher_prof h4 .en { display: block; text-align: right; font-style: italic; color: #ccc;}
.teacher_prof .tantou { display: flex; flex-wrap: wrap; grid-gap: 0.5em 0.8em; margin-bottom: 0.8em;}
.teacher_prof .tantou li { background: #009bff; color: #fff; line-height: 1.2; padding: 0.3em 1em; border-radius: 1.2em;}
.teacher_prof .comment { background: #f7f7f7; padding: 0.8em 1em;}
.teacher_prof .comment summary { font-weight: bold;}
.teacher_prof .comment_inr { display: block; line-height: 1.6;}

@media(max-width: 599px) {
	.teacher_prof > li { width: 100%;}
	.teacher_prof .img_area { width: clamp( 240px, 80%, 300px ); margin-inline: auto;}
	.teacher_prof .pr_point { font-size: clamp( 12px, 5vw, 24px );}
	.teacher_prof h4 .ja { font-size: clamp( 16px, 7vw, 30px );}
}




/*240827追記ここまで*/



#mainvisual { background: #f7f7f7; color: #333; z-index: 0;}
#mainvisual > .inner { display: flex; flex-wrap: wrap; width: 96vw; max-width: 1920px; padding-block: 4vw; margin: auto; background: url(../images/top240827/main_visual.jpg) no-repeat center right; background-size: clamp(450px, 55vw, 1155px);}
#mainvisual .txt_area { padding: 1vw 3vw; font-size: clamp( 14px, 2vw, 36px );}
#mainvisual .txt_area .eyecatch { display: inline-block; line-height: 1.4; background: linear-gradient(165deg, #009bff 0%, #011b66 100%); color: white; padding: 0.1em 0.4em; margin: 0 auto 0.6em -0.6em; box-shadow: 0.2em 0.2em 0 rgba(0, 0, 0, .1);}
#mainvisual .txt_area .eyecatch .bold { font-weight: bold;}
#mainvisual .txt_area h1 { font-size: 220%; font-weight: bold; color: inherit; letter-spacing: 0; margin-bottom: .15em; line-height: 1.2; 0 0 0.2em #efefef, 0 0 0.2em #efefef, 0 0 0.2em #efefef;}
#mainvisual .txt_area .charm { line-height: 1.4;}
#mainvisual .txt_area .charm > li { margin-top: 0.5em; padding-left: 1.3em; position: relative;}
#mainvisual .txt_area .charm > li::before { content: "\f14a"; font-family: FontAwesome; font-weight: bold; position: absolute; left: 0; top: 0; color: #009bff;}
@media (max-width: 799px) {
	#mainvisual > .inner { width: 100%; height: 70vw; background-position: center bottom; background-size: 90%; position: relative;}
	#mainvisual .txt_area { width: 100%; height: auto; padding: 0; font-size: clamp( 12px, 3vw, 48px ); margin-bottom: auto;}
	#mainvisual .txt_area h1 { font-size: 7vw;}
	#mainvisual .txt_area .charm { max-width: unset; padding: 0.8em; background: rgba(255,255,255,0.8); position: absolute; left: 2vw; right: 2vw; bottom: 2vw;}
	#mainvisual .txt_area .charm > li { padding-block: 0.1em; margin: 0;}
}
@media (max-width: 599px) {
	#mainvisual > .inner { height: 100vw; background-size: 135%;}
	#mainvisual .txt_area { font-size: clamp( 12px, 4.5vw, 24px );}
	#mainvisual .txt_area h1 { font-size: 7.5vw;}
	#mainvisual .txt_area .eyecatch { margin-left: 0;}
}


.prep_list { display: flex; grid-gap: 2em; margin: 2em auto 5em;}
.prep_list > li { padding: clamp( 1em, 2vw, 2em ); display: flex; flex-wrap: wrap; background: #f7f7f7;}
.prep_list > li .img_area { width: 40%;}
.prep_list > li .txt_area { width: calc( 60% - 1em ); margin-left: auto; line-height: 1.6;}
.prep_list > li .txt_area dt { font-size: clamp( 16px, 2.75vw, 30px ); font-weight: bold; color: #0083d7; margin-bottom: 0.5em;}
@media (max-width: 799px) {
	.prep_list > li .img_area { width: 60%; margin: 0 auto 1em;}
	.prep_list > li .txt_area { width: 100%;}
	.prep_list > li .txt_area dt { font-size: 4vw;}
}
@media (max-width: 599px) {
	.prep_list { flex-wrap: wrap;}
	.prep_list > li .img_area { width: 40%; margin: 0;}
	.prep_list > li .txt_area { width: calc( 60% - 1em ); line-height: 1.4;}
	.prep_list > li .txt_area dt { font-size: clamp( 16px, 5vw, 24px );}
}

